[Trace]
EnableTrace=true
CleanOlder=0

[Conn]
Type=1
DAPreLoader=false
USBHighSpeed=true
Battery=0

[Language]
CurrentLang=0

[Download]
DAChksum=false
PhyFmt=true

[WelcomePage]
ShowWelcome=true

[CheckUpdate]
Update=false

[CustomScene]
CheckedItems=0, 1, 2, 3, 4, 5, 6, 7
